{
  "component": true,
  "usingComponents": {
    "van-tag": "@vant/weapp/tag/index",
    "van-row": "@vant/weapp/row/index",
    "van-col": "@vant/weapp/col/index",
    "van-button": "@vant/weapp/button/index"
  }
}